.djayh19637_ycjm_con05 {}
.djayh19637_ycjm_con05 ul li .img img {width: 275px;height:153px;}
.ELMTAarSNbF0uYgZFUpHKf3h210630 .vspace_jj {height:50px;}
.ELMTMSogpMIMxgwhnTXpwmol210630 .vspace_jj {height:50px;}
.djayh19637_ycjm_con05 ul li {float: left;width: 275px;margin-right:20px;margin-top:20px;height:209px;}
.djayh19637_dkpnk_ind02 .con ul li .img img {
	width:100%;
	height:100%;
}
.djayh19637_dkpnk_ind02 .con ul li .img {
	float:left;
	width:830px;
	height:450px;
}
.ELMTZfYBoJ18ODzF8BcRC25c210630 .vspace_jj {height:10px;}
.djayh19637_ycjm_con05 ul li .brief {color:#222222;font-size: 17px;line-height: 24px;height: 48px;overflow: hidden;margin-top:8px;}
.ELMT305oCvy2i8CSn5eu3IcP210630 .vspace_jj {height:10px;}
.djayh19637_ycjm_con05 ul li .brief a {color:#222222;font-size: 17px;}
.djayh19637_dkpnk_ind02 {
	margin:0 auto;
	background:#f4e1ca;
	padding:30px 30px;
	overflow:hidden;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
.djayh19637_dkpnk_ind02 .con {
	position:relative;
	height:450px;
}
.djayh19637_dkpnk_ind02 .con ul li .text .title a {
	color:#f4e1ca;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.djayh19637_ycjm_con05 ul li .img {width: 100%;height:153px;}
.djayh19637_ycjm_con05 ul {margin-top:-20px;clear: both;zoom:1;}
.djayh19637_dkpnk_ind02 .con ul li .text .title {
	color:#f4e1ca;
	font-size:37px;
	font-weight:bold;
	line-height:54px;
	width:274px;
	margin:0 auto;
	margin-top:112px;
}
.ELMTSVLcJSNjHsm9zxP61LCr210630 .vspace_jj {height:50px;}
.djayh19637_ycjm_con05 ul li .brief a:hover {color:#b11c33;}
.djayh19637_dkpnk_ind02 .con ul li {
	position:absolute;
	left:0;
	top:0;
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1623930813137640/daka_lb_bg.jpg) no-repeat right top;
	display:none;
}
.djayh19637_dkpnk_ind02 .cirle {
	height:10px;
	font-size:10px;
	position:absolute;
	bottom:28px;
	right:100px;
}
.djayh19637_dkpnk_ind02 .cirle i {
	width:10px;
	height:10px;
	margin:0 5px;
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1623930813137640/daka_lb_cirle.png) no-repeat center center;
	display:inline-block;
	cursor:pointer;
}
.djayh19637_dkpnk_ind02 .cirle i.cur {
	width:30px;
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1623930813137640/daka_lb_cirle_cur.png) no-repeat center center;
}
.djayh19637_ycjm_con05 ul li.last {margin-right:0;}
.djayh19637_dkpnk_ind02 .con ul li .text {
	float:left;
	width:330px;
}